#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.3
visibility:           public
id:                   invariant-0.5.3-F3lim0fGZOO7SpPKutFTYB
key:                  invariant-0.5.3-F3lim0fGZOO7SpPKutFTYB
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  0f304a5f8c4220a5c4d5d815b25088cd
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.10.2/site-local/invariant-0.5.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/invariant-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/invariant-0.5.3
hs-libraries:         HSinvariant-0.5.3-F3lim0fGZOO7SpPKutFTYB
depends:
    StateVar-1.2-67vyH0wM7JT1vFTf2tRTVx array-0.5.4.0 base-4.14.1.0
    bifunctors-5.5.7-2n4Oc678XEVKCbnDfQfPMI
    comonad-5.0.6-GpOlioFzj4kKMcFNwdQg0i containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum ghc-prim-0.6.1
    profunctors-5.5.2-FA3RUyeWjhA3SjJos7Ocas stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    th-abstraction-0.3.2.0-JULJofFxTYI9l1bgfMo5si transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    unordered-containers-0.2.12.0-7Y0visJG1jrKru9xZJvbq5

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

